<template>
  <div class="EmployeeFinace">
    财务单据
  </div>
</template>

<script>
  export default {
    props: {
      saveObj: {
        type: Object,
        default: null
      }
    },
    name: "EmployeeFinace",
    data() {
      return {
    
      }
    },
    created() {

    },
    mounted() {

    },
    methods: {

    },
  }

</script>
